selinux-polgengui(8)

NAME
selinux-polgengui - SELinux Policy Generation Tool

SYNOPSIS
selinux-polgengui

DESCRIPTION
selinux-polgengui is a graphical tool, which can be used to create a framework for building SELinux Policy.

OPTIONS
None

FILES
/usr/bin/selinux-polgengui

Examples
To run the program type:

selinux-polgengui

SEE ALSO

selinux(1), sepolicy(8), sepolicy-generate(8)

REPORTING BUGS
Report bugs to <http://bugzilla.redhat.com>.

LICENSE AND AUTHORS
selinux-polgengui is licensed under the GNU General Public License and is copyrighted by Red Hat, Inc.
This man page was written by Daniel Walsh <dwalsh@redhat.com>